{
  "name": "app-vue",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "axios": "^1.6.7",
    "moment": "^2.30.1",
    "query-string": "^8.2.0",
    "ua-parser-js": "^1.0.37",
    "vue": "^3.4.15",
    "vue-router": "^4.0.13",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.3",
    "sass": "^1.70.0",
    "vite": "^5.1.0"
  }
}
